////////////////////////////////////////////////////////////////////////////
//
//  CNF.H
//
//  CNF.CPP public declarations
//
//                                                  - Paul Roub  09/19/96
//
/////////////////////////////////////////////////////////////////////////////

#if ! defined( CNF_H )
#  define CNF_H

#include  "wgstypes.h"
#include  "option.h"

INT chkvis(struct option *opt);    // check a hinged opt's visibility
INT outmsg();                      // output current options to disk
INT mlingo(struct msgfil *mfp,INT lngidx);   // lookup languages
VOID closeMsgFiles(VOID);          // close any open .MSG's
VOID addlang(struct msgfil *mfp,INT ilingo);

extern CHAR **langchoose;          //list of available languages
extern CString bbsTitle;           // the system name
extern msgfil mfhead;
extern msgfil *mftail;

#endif
